---
name:
  title: Име
  content: >
    Одберете описно име за <span class="doc-desc-title">План за SLA</span>  кое полесно би се разбрало неговата цел.
grace_period:
  title: Грејс Период
  content: >
    Oдредете го бројот на часови откако отворениот тикет е означен како задоцнет.<br><br> <em> Часовите се рачунаат од моментот на отварање нов тикет.</em>
transient:
  title: Преоден
  content: >
    Привремените SLA се сметаат привремено и може да бидат заменети со не-привремени SLA на <span class="doc-desc-opt">Оддел</span> трансфер кога неговата <span class="doc-desc-title">Помош за темата</span> е променета.
